num-tables = SELECT COUNT(*) as num_tables FROM information_schema.tables  WHERE table_schema = ? and TABLE_TYPE='BASE TABLE'
reset-sessions = update user_sessions set online=0, num_sessions=0
clear-tokens = truncate table tokens
#tables-created = 